@charset "utf-8";
/* CSS Document */

@media screen and (min-width:769px) {

header{
	width:100%;
	background-color:#000;
}
.headArea, nav{
	width:1020px;
	margin:0 auto;
	padding:15px 0 0 0;
}
.headCopy{
	font-size:100%;
	color:#eee;
	padding:0 0 0 0;
	line-height:1.2;
}
h1{
	display:block;
	float:left;
	width:50%;
	padding:20px 0 20px 0;
}
h1 img{
	width:100%;
}
nav{
	background-color:#000;
	border-bottom:1px solid #909090;
}
nav ul{
	width:1020px;
	margin:0 auto;
	display:flex;
	flex-flow: row nowrap;
	justify-content: space-evenly;
	align-items: center;
	background:url(../img/line_menu.png) no-repeat bottom left;
}
nav ul li{
	width:100%;
	text-align:center;
}
nav ul li a{
	display:block;
	width:100%;
	height:100%;
	padding:10px 0;
	background:url(../img/line_menu.png) no-repeat bottom right;
}
nav ul li a:hover{
	background:url(../img/line_menu.png) #333 no-repeat bottom right;
}
nav ul li img{
	margin:0 auto;
}
/*メニュー現在地ライン*/
#top nav ul .menu01{
	background:url(../img/line_here.png) no-repeat 50% 85%
}
#access nav ul .menu02{
	background:url(../img/line_here.png) no-repeat 50% 85%
}
#overview nav ul .menu03{
	background:url(../img/line_here.png) no-repeat 50% 85%
}
#plan nav ul .menu04{
	background:url(../img/line_here.png) no-repeat 50% 85%
}

#equipment nav ul .menu05{
	background:url(../img/line_here.png) no-repeat 50% 85%
}
.headBtn{
	display:block;
	width:230px;
	float:right;
	margin-top:-30px;
}
.headBtn a{
	display:block;
	width:100%;
	padding:20px 0;
	text-align:center;
	background-color:#B8272D;
	color:#fff;
	font-size:123.1%;
	font-weight:bold;
}
.headBtn a:hover{
	background-color:#BF555D;
}

.contents{
	width:100%;
	padding-top:0;
	margin:0 0;
}
/*--TOP--*/
.mainV{
	display:block;
	width:100%;
	height:510px;
	background-color:#333;
	text-align:center;
}
.mainV img{
	margin:0 auto;
}
.topSe{
	width:960px;
	margin:0 auto;
	background-color:#e9e9e9;
	padding:30px;
}
.topSe p{
	font-size:123.1%;
	line-height:1.8;
	font-weight:bold;
}
/*--下層ページ共通--*/
.h2Header{
	width:980px;
	height:74px;
	margin:0 auto;
	background:url(../img/head_bk.jpg) no-repeat 0 0;
	font-size:182%;
	line-height:74px;
	color:#B28333;
	text-align:left;
}
.punkuzu{
	display:flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	width:1000px;
	margin:0 auto;
	background-color:#4d4d4d;
	padding:8px 10px;
	color:#fff;
	font-size:93%;
}
.punkuzu li{
	padding:0 10px;
}
.punkuzu a{
	color:#fff;
}
.punkuzu a:after{
	content:">";
	padding:0 0 0 20px;
}
.ttlH4{
	width:100%;
	text-align:center;
	font-size:123.1%;
	color:#fff;
	border-bottom:1px solid #fff;
	padding:15px 0 10px 0;
	margin:0 0 15px 0;
}
.ttlH3{
	display:block;
	width:1020px;
	margin:0 auto;
	text-align:center;
	font-size:146.5%;
	color:#fff;
	padding:45px 0 5px 0;
	background:url(../img/title_line01.png) no-repeat center bottom;
}
.ttlH3_plan{
	display:block;
	width:1020px;
	margin:0 auto 40px auto;
	text-align:left;
	font-size:182%;
	font-weight:bold;
	color:#B28333;
	padding:30px 0 8px 0;
	background:url(../img/title_line02.jpg) no-repeat left bottom;
}
.pb50{
	padding-bottom:50px;
}
/*--アクセス--*/
.culm2{
	display:flex;
	flex-flow: row wrap;
	width:1020px;
	height:auto;
	margin:0 auto;
	font-size:123.1%;
	line-height:1.5;
	color:#fff;
	padding:30px 0 0 0;
}
.culm2 .boxR{
	width:48%;
	padding:0 2% 0 0;
}
.culm2 .boxL{
	width:48%;
	padding:0 0 0 2%;
}
.leadTtl{
	color:#B28333;
	font-size:197%;
	line-height:1.7;
	padding:0 0 5px 0;
}
.h4Ttl{
	display:block;
	width:100%;
	font-size:138.5%;
	color:#B28333;
	margin:20px 0 15px 0;
	padding:0 0 0 8px;
	border-left:5px solid #B28333;
}
.list01 li{
	padding:0 0 10px 0;
}
.eki{
	display:block;
	width:100%;
}
.eki dt{
	float:left;
	width:80%;
	text-align:left;
	padding:10px 0;
	line-height:1.2;
}
.eki dd{
	float:right;
	width:20%;
	text-align:left;
	padding:10px 0;
	line-height:1.2;
}
.eki dd p{
	display:inline;
	color:#B28333;
	vertical-align:sub;
}
.eki dd span{
	font-size:197%;
	font-weight:bold;
}
.kome{
	display:block;
	width:1020px;
	margin:0 auto;
	font-size:93%;
	color:#fff;
	line-height:1.2;
}
.kome li{
	text-indent:-1.2em;
	padding-left:1.2em;
	padding-bottom:10px;
}
/*タブ切り替え*/
.tab{
	background:url(../../access/img/border.gif) repeat-x 0 bottom;
	padding-left:10px;
	margin-bottom:10px;
	z-index:0;
}
.tab li {
  color: #000;
  float: left;
  background-color:#fff;
  margin: 0 10px 0 0;
  padding: 10px 20px ;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom:1px solid #fff;
  border-top-right-radius:5px;
  border-top-left-radius:5px;
  cursor: pointer;
  list-style: none;
  transition: .3s;
  z-index:1;
}
.tab li.active {
  color: #fff;
  background: #000;
  border-bottom:1px solid #000;
  cursor: auto;
}
.area div {
  display: none;
}
.area div.show {
  display: block;
}
.area div a:hover img{
	opacity:0.8;
}
.gmap{
	display:block;
	color:#fff;
}
.gmap:hover{
	text-decoration:underline;
}
#kakudai{
	width:100%;
	text-align:center;
	background:#000;
	background-image:none;
	padding-top:50px;
}
#kakudai input{
	padding:10px;
	margin:30px 0;
}
/*--物件概要--*/
.tblbox{
	width:800px;
	margin:30px auto 0 auto;
}
.ovTbl th,
.ovTbl td{
	font-size:123.1%;
	line-height:1.2;
	color:#fff;
	line-height:1.5;
	text-align:left;
	padding:10px 20px;
	border-bottom:1px solid #fff;
	vertical-align:top;
}
.ovTbl th{
	font-weight:bold;
	width:25%;
}
/*--設備仕様--*/
.phArea{
	width:1020px;
	margin:0 auto;
	padding:30px 0 0 0;
}
.pb30{
	padding-bottom:30px;
}
.iconArea{
	width:1020px;
	margin:0 auto;
	padding:30px 0 0 0;
}
.iconBox{
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.iconBox dl{
	display:table;
	width:33.33%;
	color:#fff;
	padding:10px 0 0 0;
}
.iconBox dt,
.iconBox dd{
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding:10px 0;
}
.iconBox dt{
	width:20%;
}
.iconBox dd{
	line-height:1.5;
}
.iconBox dd > span{
	display:block;
	line-height:1.5;
}
/*--間取り--*/
.planArea{
	width:1020px;
	margin:0 auto;
	padding:30px 0 0 0;
}
.planBox01{
	width:100%;
	display:table;
}
.planBox01 > div{
	display:table-cell;
	width:50%;
	text-align:center;
	vertical-align:top;
	padding:0 15px;
}
.planBox01 a:hover{
	opacity:0.8;
}
/*footer空室確認・お問い合わせ*/
.contactArea{
	display:table;
	width:1020px;
	margin:15px auto 0 auto;
}
.contactArea div{
	display:table-cell;
	vertical-align:top;
	width:340px;
}
.white{
	font-size:138.5% !important;
	color:#fff;
	line-height:2.0;
	padding-bottom:10px;
}
.fcBtn{
	padding:0 0 0 50px;
}
.fcBtn a{
	display:block;
	width:290px;
	padding:30px 0;
	text-align:center;
	background-color:#B8272D;
	color:#fff;
	font-size:123.1%;
	font-weight:bold;
}
.fcBtn a:hover{
	background-color:#BF555D;
}
/*footerロゴ*/
.ftLogo{
	display:table;
	width:1020px;
	margin:50px auto 30px auto;
}
.ftLogo p{
	display:table-cell;
	width:50%;
	vertical-align:top;
}
.ftLogo span{
	display:block;
	text-align:left;
	padding-top:10px;
	font-size:93%;
	color:#fff;
	line-height:1.2;
}
.ftR{
	text-align:right;
	padding-right:20px;
}
.ftL{
	text-align:left;
	padding-left:20px;
}
.ftR span,
.ftL span{
	display:block;
	text-align:left;
}
.ftR span{
	padding-left:140px;
}
	.ftC{
	text-align:center;
	padding-right:0px;	
	}
	.ftC span{
		display:block;
		text-align:left;

		padding-left:330px;
	}
	
.ftLogo a:hover img{
	opacity:0.8;
}
/*footer*/
footer{
	width:1020px;
	margin:0 auto;
}
.ftMenu{
	display:flex;
	flex-flow: row nowrap;
	justify-content:space-around;
	background-color:#9d9d9d;
	padding:10px 0;
	width:100%;
}
.ftMenu a{
	color:#fff;
}
.privacy{
	font-size:100%;
	display:block;
	text-align:right;
	color:#eee;
	padding:10px 0 5px 0;
}
.privacy a{
	color:#fff;
}
address{
	display:block;
	width:100%;
	text-align:center;
	color:#eee;
	font-size:93%;
	padding:20px 0 50px 0;
}
/*-pagetop-*/
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
}
.pagetop a {
    display: block;
    background-color: #313235;
    text-align: center;
    color: #fff;
	border:1px solid #fff;
	border-radius:30px;
    font-size: 12px;
    text-decoration: none;
    padding:10px 15px;
}
 
.pagetop a:hover {
    background-color: #222;
    text-decoration: none;
}
}